<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UAShareTaskStarted</key>
	<integer>1</integer>
	<key>UAShareTaskFinished</key>
	<integer>1</integer>
	<key>UAShareTaskError</key>
	<integer>3</integer>
	<key>UAShareTaskReminder</key>
	<integer>4096</integer>
	<key>UAShareSourceDestMissing</key>
	<integer>4096</integer>
	<key>UAShareSnapshotPruning</key>
	<integer>4096</integer>
	<key>UAShareSnapDiskUsage</key>
	<integer>4096</integer>
	<key>UAShareCCCCLI</key>
	<integer>3</integer>
	<key>UAShareMobileConnect</key>
	<integer>4096</integer>
	<key>UAShareMobileDisconnect</key>
	<integer>4096</integer>
	<key>UAShareNetworkChange</key>
	<integer>4096</integer>
	<key>UAShareSoftwareUpdate</key>
	<integer>1</integer>
	<key>regularlyUpdateSnapshotDiskUsage</key>
	<false/>
	<key>showBackupVolumeSetupAssistant</key>
	<true/>
	<key>snapshotDiskUsageUpdateFrequency</key>
	<integer>15</integer>
	<key>snapshotDiskUsageReportThreshold</key>
	<integer>15</integer>
	<key>UAPresentAlertForReminders</key>
	<true/>
</dict>
</plist>
